//---------------------------------------------------------------------------
#include <vcl.h>
#pragma hdrstop
USERES("HeadersCB4.res");
USEFORM("PreviewFrm.cpp", frmPreview);
USEFORM("Unit1.cpp", Form1);
//---------------------------------------------------------------------------
WINAPI WinMain(HINSTANCE, HINSTANCE, LPSTR, int)
{
    try
    {
        Application->Initialize();
        Application->CreateForm(__classid(TForm1), &Form1);
                 Application->CreateForm(__classid(TfrmPreview), &frmPreview);
                 Application->Run();
    }
    catch (Exception &exception)
    {
        Application->ShowException(&exception);
    }
    return 0;
}
//---------------------------------------------------------------------------
